MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004838ATutorThemepublic2011-08-30 15:392012-07-26 09:59
Reporterharris 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004838: Header negative offset on IE9
DescriptionOn IE9, the header seems to shift up beyond the view region. I have attached a screenshot to show this problem.
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Filespng file icon ie9_atutor.png [^] (246,222 bytes) 2011-08-30 15:40

- Relationships

-  Notes
(0005306)
harris (developer)
2011-08-30 15:43

relates to:
ie_styles div #top-links: clear:right;
(0005674)
greg (administrator)
2012-07-23 10:20

Fixed a while ago.
(0005725)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2011-08-30 15:39 harris New Issue
2011-08-30 15:40 harris File Added: ie9_atutor.png
2011-08-30 15:43 harris Note Added: 0005306
2011-09-15 10:28 harris Assigned To => greg
2011-09-15 10:28 harris Status new => assigned
2012-07-23 10:20 greg SVN Revision# => #
2012-07-23 10:20 greg Note Added: 0005674
2012-07-23 10:20 greg Status assigned => resolved
2012-07-23 10:20 greg Fixed in Version => 2.1
2012-07-23 10:20 greg Resolution open => fixed
2012-07-26 09:59 greg Note Added: 0005725
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker